import { COL_QUIZ_MF_CATEGORIES } from '@/constants';

import { pb } from '@/lib/pb';

export default function deleteQuizMFCategories(id: string): Promise<boolean> {
  return pb.collection(COL_QUIZ_MF_CATEGORIES).delete(id);
}
